@0    = ~멍! 멍! 그르르. 멍멍!~
@1    = ~그가 여기 있나? 좋아. 도와주어서 고마워, 강아지야.~
@2    = ~그만 짖으렴. 이제 넌 가도 돼. 네 일이나 신경 쓰라고.~
@3    = ~멍멍!~
@4    = ~강아지야, 내가 이 신발을 갖고 있어. 내가 찾는 사람이 소유했던 거지. 네가 찾을 수 있을 거라고 믿어. 자 냄새를 맡고 찾아봐, 흠?~
@5    = ~진짜 멋진 개야!~
@6    = ~자 착하지, 흠?~
@7    = ~글쎄, 내가 찾던 사람이 아니야.~
@8    = ~멍! 멍!~
@9    = ~저걸 좇아가야 해.~
@8000 = ~멍! 멍! 멍!~